locked Re: 2.5.0 -- AutoIt Error


David Merchant - K1DLM
 

I'm getting an AutoIT error every time I try to launch JTAlert 2.50.  Specifically, the error says "Line 6817 (File C:\Program Files(x86)\HamApps\JTAlert\JTAlert.exe)  Error: Subscript used on non-accessible variable.

I was able to get it to load initially and was using the software.  However, it wouldn't let me select a station for my next QSO, so I tried restarting it.  That's when the error occured.

Any suggestions?

Thanks & 73,

Dave
K1DLM

Join Support@HamApps.groups.io to automatically receive all group messages.